@charset "utf-8";
.header-logo {
  display: flex;
  gap: 15px;
  align-items: center;
}

/* -------------- BEGIN -------------- */
.section_flow {
  width: 100%;
  counter-reset: num 0;
  p {
    margin: 0;
  }
}
p.new_productlist--btn {
  margin-inline: auto;
}
.section_flow--item {
  display: flex;
  align-items: stretch;
  gap: 20px 40px;
  position: relative;
  @media screen and ( max-width: 767px ) {
    flex-direction: column;
  }
}
.section_flow--title {
  width: 120px;
  padding: 10px 5px 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  background: linear-gradient(to bottom, #ccc 0%, #EAEAEA 100%);
  font-size: 1.6rem;
  text-align: center;
  font-weight: normal;
  line-height: 1.5;
  margin: 0;
  clip-path: polygon(0 0, 100% 0%, 100% calc(100% - 35px), 50% 100%, 0 calc(100% - 35px));
  position: relative;
  &::before {
    counter-increment: num 1;
    content: '0' counter(num);
    font-family: "Anton", sans-serif;
    font-size: 3.6rem;
    line-height: 1.2;
    font-weight: bold;
  }
  @media screen and ( max-width: 767px ) {
    width: 100%;
    padding: 0.5em 1em;
    flex-direction: row;
    gap: 10px;
    clip-path: initial;
    &::before {
      font-size: 2.4rem;
    }
  }
}
.section_flow--contents {
  max-width: calc(100% - 160px);
  width: 100%;
  padding: 0 0 var(--space-75) 30px;
  position: relative;
  &::after {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background: #ccc;
    position: absolute;
    left: 0;
    bottom: 30px;
  }
  @media screen and ( max-width: 767px ) {
    max-width: 100%;
    padding: 0 0 var(--space-75) 20px;
    &::after {
      bottom: 20px;
    }
  }
}
.section_flow--item:first-child {
  z-index: 6;
}
.section_flow--item:nth-child(2) {
  z-index: 5;
}
.section_flow--item:nth-child(3) {
  z-index: 4;
}
.section_flow--item:nth-child(4) {
  z-index: 3;
}
.section_flow--item:nth-child(5) {
  z-index: 2;
}
.section_flow--item:nth-child(6) {
  z-index: 1;
}
.section_flow--item:not(:first-child) .section_flow--title, .section_flow--item:not(:first-child) .section_flow--contents {
  padding-top: 45px;
  transform: translateY(-35px);
  margin-bottom: -35px;
  @media screen and ( max-width: 767px ) {
    transform: translateY(0);
    margin-bottom: 0;
  }
}
@media screen and ( max-width: 767px ) {
  .section_flow--item:not(:first-child) .section_flow--title {
    padding-top: 0.5em;
  }
  .section_flow--item:not(:first-child) .section_flow--contents {
    padding-top: 0;
  }
}
.section_flow--head {
  padding-left: 20px;
  border-left: 10px solid #f00;
  margin: 0 0 1em -30px;
  @media screen and ( max-width: 767px ) {
    border-left: 5px solid #f00;
    margin: 0 0 1em -20px;
  }
}
.section_flow--headtxt {
  font-size: 2.4rem;
  @media screen and ( max-width: 767px ) {
    font-size: 1.8rem;
  }
}
.spaceBlock {
  width: 132px;
  height: 55px;
  display: inline-block;
  border: 1px solid #ccc;
  @media screen and ( max-width: 767px ) {
    width: 85px;
    height: 40px;
  }
}

.item01 .section_flow--headtxt {
  display: flex;
  align-items: center;
  gap: 10px 40px;
  @media screen and ( max-width: 767px ) {
    flex-direction: column;
  }
}
.item01 .section_flow--headtxt p {
  display: flex;
  align-items: center;
  gap: 20px;
  @media screen and ( max-width: 767px ) {
    flex-wrap: wrap;
  }
}

.item02_flex {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: var(--space-45) 0;
  @media screen and ( max-width: 767px ) {
    flex-direction: column;
    gap: 20px;
  }
}
@media print, screen and ( min-width: 768px ) {
  .item02_flex--items {
    position: relative;
    &::before {
      content: "";
      width: 70px;
      aspect-ratio: 1 / 1;
      border-top: 1px solid #f00;
      border-left: 1px solid #f00;
      transform: rotate(-45deg);
      position: absolute;
      left: -50px;
      top: calc(50% - 35px);
    }
  }
}
.item02_flex--item {
  max-width: 570px;
  width: 100%;
  padding: 1em 2em;
  border: 1px solid #f00;
  &:first-child {
    margin-bottom: 15px;
  }
}

.item03_dl {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.item03_dlitem {
  font-size: 1.8rem;
  display: flex;
  border: 1px solid #ccc;
  @media screen and ( max-width: 767px ) {
    padding: 0 1em;
    flex-direction: column;
    font-size: 1.5rem;
  }
}
.item03_dlitem dt {
  width: 180px;
  padding: 1.5em 1em;
  text-align: center;
  position: relative;
  &::after {
    content: "";
    display: block;
    height: calc(100% - 1em);
    width: 2px;
    border-right: 2px dotted #ccc;
    position: absolute;
    right: 0;
    top: 0.5em;
  }
  @media screen and ( max-width: 767px ) {
    width: 100%;
    padding: 1em;
    &::after {
      width: 100%;
      height: 2px;
      border-right: initial;
      border-bottom: 2px dotted #ccc;
      top: initial;
      bottom: 0;
    }
  }
}
.item03_dlitem dd {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-left: 2em;
  @media screen and ( max-width: 767px ) {
    padding: 1em 0 1em 1em;
  }
}
.item03_dlitem--name {
  display: inline-block;
  width: 85px;
  @media screen and ( max-width: 767px ) {
    width: 72px;
  }
}

.selection_btns {
  display: flex;
  gap: 20px;
  @media screen and ( max-width: 767px ) {
    flex-direction: column;
  }
}

/* --------------- END --------------- */

@media screen and ( max-width: 1360px ) {
  header {
    padding-left: 40px;
  }
  .gnav-mega {
    left: -500px;
  }

  .gnav li:nth-child(3) > .gnav-mega {
    left: -720px;
  }
  .gnav li:nth-child(4) > .gnav-mega {
    left: -845px;
  }
}
@media screen and ( max-width: 1152px ) {
  .pc-nav {
    padding-left: 48px;
  }
  .gnav {
    margin-right: 32px;
  }
  .gnav-mega {
    left: -400px;
  }
}
@media screen and ( max-width: 1024px ) {
  header {
    width: calc(100% - 104px);
  }
  .pc-nav {
    padding-left: 24px;
  }
  .gnav {
    margin-right: 10px;
  }
  aside {
    width: 104px;
  }
  .side-nav li.ja-font {
    font-size: 1.4rem;
  }
}
@media screen and ( max-width: 767px ) {
  header {
    /* padding: 0 0 0 3%; */
    padding-left: 8px;
  }
  .header-logo {
    width: calc(100% - 180px);
    height: 100%;
    gap: 10px;
    padding-top: 4px;
    padding-right: 8px;
  }
  .header-logo img {
    width: 100%;
    height: 100%;
  }
}
/*iPad用*/
@media screen and (orientation: portrait) and (min-width: 768px){
}
@media print{
}